<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<Button android:id="@+id/CDChat" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDChat" />
		
	<Button android:id="@+id/CDCall" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDCall" />

	<Button android:id="@+id/CDInfos" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/CDInfos" />

</LinearLayout>